Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

Does anybody out there know how to install a new version of php on an old version of wamp (version 1) because my computer is so old that it won't run wamp 2

share

migration rejected from stackoverflow.com Sep 2 '13 at 11:22

This question came from our site for professional and enthusiast programmers. Votes, comments, and answers are locked due to the question being closed here, but it may be eligible for editing and reopening on the site where it originated.

closed as unclear what you're asking by Sathya Sep 2 '13 at 11:22

Please clarify your specific problem or add additional details to highlight exactly what you need. As it's currently written, it’s hard to tell exactly what you're asking. See the How to Ask page for help clarifying this question. If this question can be reworded to fit the rules in the help center, please edit the question.

    
stackoverflow.com/questions/10292552/… and stackoverflow.com/questions/6732239/… don't help because I can't use WAMP 2 and searching didn't help because everyone says install WAMP 2 but that's just Not an option –  user1205600 Aug 29 '13 at 20:40
    
Can i ask you why is that so? What is the part that is to heavy in WAMP2 for your computer? –  Thomas Martin Klein Aug 29 '13 at 20:52
    
it just say not a valid win 32 application –  user1205600 Aug 29 '13 at 21:05
    
Can you please tell me your computer's specs? –  Thomas Martin Klein Aug 29 '13 at 21:10
    
Windows XP Home Edition Version 2002 with Service Pack 3 Dell Dimension DIM3000 Intel Celeron CPU 2.40 GHz 2.39 GHz, 1.00 GB of Ram –  user1205600 Aug 29 '13 at 21:14